import PointRedeem from "pointRedeems";
import { sendMessage } from "lib/commandUtils";
import { playDecTalk } from "web/alerts/serverFunctions";

export default new PointRedeem({
	name: "dectalk",
	cost: 25000,
	title: "Dectalk TTS",
	color: "#FF0000",
	input: true,
	prompt: "I HECKIN LOVE DECTALK TTS!!!",
	async execution(msg) {
		await playDecTalk(msg.input);
		await sendMessage("LETSGO SUFFERING LETSGO");
	},
});
